/*WYSIWYG:  h3:TAG#Main&nbsp;Teaser&nbsp;Headline, h4:TAG#Teaser&nbsp;Headline, em:TAG#Teaser&nbsp;Subheadline, .startteasertext#Teasertext&nbsp;normal, strong:TAG#bold, .link-bold#bold&nbsp;link, */


/*
SCHRIFTSTILE VS TAGS:

STARTSEITE
==========

h1: Page Header
h2: Page Subheader
h3: Main Teaser Headline
h4: Teaser Headline / Small
em: Subheadline / Teaser Subheadline

CONTENT-SEITEN
==============
h1: Page Header
h2: Page Subheader
h3: Large Headline
h4: Medium Headline
strong: Small Headline / Teaser Headline
em: Subheadline / Teaser Subheadline
*/

@import url("65288_EN");

.unit_explorer		{ width:829px; height:200px; text-align:center; }


/*
 *
 * STARTSEITE
 *
 */

#startpagecontent{

}

#startheader{

}

#startheadline{
 float:left;
 width:321px;
 padding:10px 0 10px 10px;
}
#startheadline h3{
 font-size:20px;
 font-weight:bold;
 line-height:125%;
 padding:0;
 margin:0;
}

#starttext{
 width:643px;
 float:right;
 font-size:11px;
 font-weight:bold;
 padding:10px;
}

hr.hseparator{
 height:1px;
 border:none;
 margin:0 10px;
 padding:0;
 color:#bbbbbb;
 background-color:#bbbbbb;
}

.startteaser{
 padding: 10px 0 0 10px;
 float:left;
 width:155px;
 border-right:1px solid #fff;
 font-size:10px;
 margin-bottom:20px;
 line-height:125%;
}

.startteasertext{
 font-size:10px !important;
 line-height:125% !important;
 font-weight:normal  !important;
}

.startteaser img{
 padding: 0px 0 10px 0px;
}


.startteaser em, .startteaserbig em{
 color:#666666;
 font-style:normal;
 font-weight:bold;
 font-size:11px;
}

.startteaser h4 
{
 color:#000;
 font-style:normal;
 font-weight:bold;
 font-size:11px;
 margin:0;
}

.startteaser strong a, .startteaser strong a:link, .startteaser strong a:visited,
.startteaserbig strong a, .startteaserbig strong a:link, .startteaserbig strong a:visited  
{
 font-size:11px;
}

.startteaserbig{
 padding: 10px 10px 0 10px;
 float:left;
 width:311px;
 font-size:10px;
 margin-bottom:20px;
 line-height:125%;
}

.startteaserbig h4 
{
 color:#000;
 font-style:normal;
 font-weight:bold;
 font-size:11px;
 margin:0;
}

.startteaserbig #quicklinks{
 background: #fff0b2;
 padding: 6px 10px 7px 10px;
 margin-bottom:10px;
 height:77px;
 font-size:10px;
 border-bottom: none;
}


.startteaserbig #quicklinks .subheadline, #quicklinks em{
 padding: 0 0 0 10px;
}



/* normal links */
a, a:link{
 color:#0066cc;
 text-decoration:none;
}

a:hover, a:active{
 color:#0066cc;
 text-decoration:underline;
}

a:visited{
 color:#551a8b;
}



/* bold links */
strong a, strong a:link{
 color:#0066cc;
 background: url('71847_EN'); 
 background-repeat:no-repeat; 
 background-position: 0px .7ex;
 padding:0 0 0 8px;
 text-decoration:none;
}

strong a:hover, strong a:active{
 color:#0066cc;
 text-decoration:underline;
 background: url('71848_EN'); 
 background-repeat:no-repeat; 
 background-position: 0px .7ex;
 padding:0 0 0 8px;
}

strong a:visited{
 color:#551a8b;
}
/*
 *
 * ENDE STARTSEITE
 *
 */








.simpletext{
 margin: 15px 15px 0 15px;
 width:467px;
 text-align:left;
 float:left;
}
.simpletext h3{
 margin:0;
}

#stdnav li.active a{
 /*background-color:#00f;*/
}

